<?php
/*
		[FuShow.cn] (C) 2013-2014 HXWY Inc.
		FuShow Friend V3.0				Id: getpeerid.php
		Email <service@fushow.cn>		http://fushow.cn/
*/

include_once('../common.php');
$uid=$_GET['uid'];
	$count = $_SGLOBAL['db']->result($_SGLOBAL['db']->query("SELECT COUNT(*) from ".tname('avcall')." WHERE clientid='$uid'"), 0);
	if ($count >0){
		echo "<img border='0' align='bottom' alt='' src='images/message.png'  />";
	}
?>